<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
         let n=[];
         let aux=0;
         let numero=0;
         let c=0; // contador
         
          
		for(c=0;c<3;c++){
			numero=Number(prompt("introduce numeros"));
			n.push(numero);
		}
			
		

        for(c=0;c<n.length;c++){
            for(c1=c+1;c1<n.length;c1++){
                if (n[c]>n[c1]){
                            aux=n[c];
                            n[c]=n[c1];
                            n[c1]=aux;
                            document.write(c,":",aux,"<br>");
                }
            }
       }

       console.log(n)


	</script>
</body>
</html>